.NewsCalWeekend, .NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth , .NewsCalHeader, .NewsCalMonthNav, .NewsCalDay, .NewsCalNews{font-size:15pt;color:#000000;}
.NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth, .NewsCalWeekend, .NewsCalHeader {padding-left:8px;}
.NewsCalToday{background-color:#dadded;}
.NewsCalDefault{background-color:#FFFFFF;}
.NewsCalOtherMonth{background-color:#F8F9EF;}
.NewsCalWeekend{background-color:#F6E5E1;}
.NewsCalHeader{background-color:#EAEAEC;color:#4a4c4f;}
.NewsCalTable, .NewsCalTable tr, .NewsCalTable td{border-collapse:collapse;border:1px solid #e4e4e4;}
.NewsCalMonthNav{}
.NewsCalDay{color:#000000;}
.NewsCalDayOther{color:#365D91;}
.NewsCalNews{font-size:8pt;}
.content a.news_cal{float: right; display: block; padding: 8px 9px 9px; font-size: 12px; font-weight: 300; color: #ffffff; background: #204e8a; text-transform: lowercase; text-decoration: none;}
.navbar .navbar-cal > li > a {text-align: center; font-size: 16px; font-weight: 400; color: #ffffff; text-decoration: none;}

/*Техподдержка */
.teh{top: 40px;left: -50%;}
.tehH{transform: translateY(30%);}
.tab_bor{border:1px solid #204e8a;}

